body
{
    margin: 0;
}
body *
{
    font-size: 14px;
}
.uir-logo
{
	height: 30px;
    margin: 9px 30px 13px 5px;
}
.header-separator
{
    height: 12px;
    background-color: #607998;
}
.textbold,
.textboldnolink
{
    font-size: 14px;
}
.smalltext,
.smalltextnolink
{
    font-size: 13px;
}

.page-message
{
    font-size: 21px;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 20px;
}

input[type='submit'],
input[type='submit']#Submit,
input.submitButton
{
    border-radius: 3px;
    border: none;
    padding: 8px 30px;
    height: auto !important;
    font-size: 13px;
    color: white;
	cursor: pointer;
    background: rgb(81,166,231);
    background: -moz-linear-gradient(top,  rgba(81,166,231,1) 0%, rgba(64,143,218,1) 45%, rgba(41,114,191,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,166,231,1)), color-stop(45%,rgba(64,143,218,1)), color-stop(100%,rgba(41,114,191,1)));
    background: -webkit-linear-gradient(top,  rgba(81,166,231,1) 0%,rgba(64,143,218,1) 45%,rgba(41,114,191,1) 100%);
    background: -o-linear-gradient(top,  rgba(81,166,231,1) 0%,rgba(64,143,218,1) 45%,rgba(41,114,191,1) 100%);
    background: -ms-linear-gradient(top,  rgba(81,166,231,1) 0%,rgba(64,143,218,1) 45%,rgba(41,114,191,1) 100%);
    background: linear-gradient(to bottom,  rgba(81,166,231,1) 0%,rgba(64,143,218,1) 45%,rgba(41,114,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51a6e7', endColorstr='#2972bf',GradientType=0 );

}
#tdleftcap_Submit,
#tdrightcap_Submit
{
    display: none;
}

.bottom-links > td
{
    padding-top: 20px;
}

.bottom-links a,
.bottom-links a:active,
.bottom-links a:visited
{
    color: #255599;
    text-decoration: none;
}
.bottom-links a:hover
{
    text-decoration: underline;
}

.content-row > td,
.content-row.content-row-multiple ~ tr > td
{
    padding-left: 20px;
}

#tdleftcap_Submit
{
    display: none !important;
}

.text-opensans {
    font-family: 'Open Sans', 'Helvetica', sans-serif !important;
}

.text-link {
    font-size: 12px; text-decoration: none; color: #607799;
}